<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerName blog.wifimtaani.top
    DocumentRoot /var/www/blog.wifimtaani.top

    <Directory /var/www/blog.wifimtaani.top>
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/blog_error.log
    CustomLog ${APACHE_LOG_DIR}/blog_access.log combined

SSLCertificateFile /etc/letsencrypt/live/blog.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/blog.wifimtaani.top/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
